*{
	margin:0px;
	padding:0px;
}

body{
	margin:0 auto 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#home{
	width:958px;
	height:182px;
	margin:10px auto 0 auto;
	background-color:#FFFFFF;
	background:url(img/sfondo.jpg);
	background-repeat:no-repeat;
	padding:418px 0 0 42px;}

#entra{
	margin:;
	width:186px;
	height:133px;
}

#contenitore{
	color:#FFFFFF;
	width:939px;
	height:1015px;
	margin: 0 auto 0 auto;
}

#contenitore #contenuti{
	color:#FFFFFF;
	width:939px;
	padding: 0px;
	float: left;
	margin: 80px auto 0 auto;
	
}

#contenitore #contenuti #ffs {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 59px;
}

#contenitore #contenuti #ffs-alt {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 90px;
	text-align:right;
}

#contenitore #contenuti #flash{
	width:880px;
	margin:0;
	padding:0;
	float:right;
}

#contenitore #contenuti #menu{
	height:44px;
	
}

#contenitore #contenuti #menu #menu_back,
#contenitore #contenuti #menu #menu_dividi,
#contenitore #contenuti #menu #menu_contatti
{
	height:44px;
	margin:0;
	padding:0;
	float:left;
}

#contenitore #contenuti #menu #menu_grafica
{
	height:44px;
	margin:0 0 0 765px;
	padding:0;
	float:left;
}


	#contenitore #contenuti #corpo_centrale{
	width:100%;
	margin:0;
	padding:0;
	float:left;
}

	#contenitore #contenuti #corpo_centrale #contatto{
	text-align:center;
	margin:0;
	padding:0;
	width:100%;
}	

	
	#contenitore #contenuti #corpo_centrale #foto_contatto{
	margin:0;
	padding:0;
	width:100%;
}
	

#contenitore #contenuti #corpo_centrale #descrizione{
	margin: 5px 0 0 0;
	padding:0px;
	text-align: left;
	
	
}

.description{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin:0;
}

.giogalliera{
	margin:0 75px 0 0;
}


.clearfloat{
	clear:both;
	font-size:3px;
	line-height:0;
}

.designer{
font-size:10px;
color: #999999;
}